format_version: '1.0'

repository_url: https://github.com/profanity-im/profanity

sequence:
  base_version:
    input_file: 'd1f388cb.zip'
    commit_sha1: d1f388cbd7dd8f6e104938a1112aa28973897a31
  fix_attempt:
    - input_file: '61612357.diff'
      commit_sha1: 6161235733ad6deeaf2aef2c8e0b9341d6acf4b3
    - input_file: '6ab6fe86.diff'
      commit_sha1: 6ab6fe86490efc823e7f73da068fddbfcef7a0f7
    
  expected_fix:
    input_file: '61f66966.diff'
    commit_sha1: 61f66966ddfe8ebd8bae26dd7ff92d777004edda

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/profanity-im/profanity/issues/1190
